@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;	
	font-family: Raleway, sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: 'Raleway', sans-serif;
    background: url('/images/background_gradient.jpg') no-repeat center center fixed;
    background-size: cover; /* Ensure the image covers the entire background */
    padding-top: 50px; /* Add padding to prevent content overlap with the fixed menu */
}


.menu-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%; /* Full width of the site */
    background-color: #1c0624;
    overflow: hidden;
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
    z-index: 1000; /* Ensure it stays above other elements */
}

.menu-bar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.menu-bar li {
    margin: 0;
    padding: 0;
}

.menu-bar a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
}

.menu-bar a:hover {
    background-color: #575757;
}

.content-div {
    text-align: center;
    font-size: 2rem;
    position: fixed;
    color: white
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 1.5rem; 
    color: white;
    background-color: #1c0624; /*#2c0e37 #191970*/
    padding: 10px 0;
}

.footer a {
    color: white;
    text-decoration: underline;
}

.footer a:hover {
    text-decoration: underline;
}
